MRWParserInternal Namespace Reference

Internal: the structures of a MRWParser. More...

## Classes

struct | Zone
| Internal: the struct used to store the zone of a MRWParser. More...
struct | State
| Internal: the state of a MRWParser. More...
class | SubDocument
| Internal: the subdocument of a MWParser. More...

## Functions

std::ostream & | operator<< (std::ostream &o, Zone const &zone)

## Detailed Description

Internal: the structures of a MRWParser.

## Function Documentation

std::ostream& MRWParserInternal::operator<< | ( | std::ostream & | o,
|  | Zone const & | zone
| ) |  |